name: modspa_pixel
channels:
  - anaconda
  - iota2
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - asttokens=2.0.5=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.01.10=h06a4308_0
  - certifi=2022.12.7=py310h06a4308_0
  - comm=0.1.2=py310h06a4308_0
  - debugpy=1.5.1=py310h295c915_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - entrypoints=0.4=py310h06a4308_0
  - executing=0.8.3=pyhd3eb1b0_0
  - ipykernel=6.19.2=py310h2f386ee_0
  - ipython=8.8.0=py310h06a4308_0
  - jedi=0.18.1=py310h06a4308_1
  - jupyter_client=7.4.8=py310h06a4308_0
  - jupyter_core=5.1.1=py310h06a4308_0
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.4.2=h6a678d5_6
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libuuid=1.41.5=h5eee18b_0
  - matplotlib-inline=0.1.6=py310h06a4308_0
  - ncurses=6.4=h6a678d5_0
  - nest-asyncio=1.5.6=py310h06a4308_0
  - openssl=1.1.1s=h7f8727e_0
  - packaging=22.0=py310h06a4308_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pip=22.3.1=py310h06a4308_0
  - platformdirs=2.5.2=py310h06a4308_0
  - prompt-toolkit=3.0.36=py310h06a4308_0
  - psutil=5.9.0=py310h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pygments=2.11.2=pyhd3eb1b0_0
  - python=3.10.9=h7a1cb2a_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pyzmq=23.2.0=py310h6a678d5_0
  - readline=8.2=h5eee18b_0
  - setuptools=65.6.3=py310h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.40.1=h5082296_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tk=8.6.12=h1ccaba5_0
  - tornado=6.2=py310h5eee18b_0
  - traitlets=5.7.1=py310h06a4308_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xz=5.2.10=h5eee18b_1
  - zeromq=4.3.4=h2531618_0
  - zlib=1.2.13=h5eee18b_0
  - pip:
      - affine==2.4.0
      - asciitree==0.3.3
      - attrs==23.1.0
      - blinker==1.6.2
      - bokeh==3.2.0
      - boto3==1.27.0
      - botocore==1.30.0
      - bottleneck==1.3.7
      - cdsapi==0.6.1
      - cftime==1.6.2
      - charset-normalizer==3.1.0
      - click==8.1.3
      - click-plugins==1.1.1
      - cligj==0.7.2
      - cloudpickle==2.2.1
      - contourpy==1.1.0
      - cycler==0.11.0
      - dask==2023.6.1
      - dill==0.3.6
      - distributed==2023.6.1
      - ecmwf-api-client==1.6.3
      - eodag==2.10.0
      - eodag-sentinelsat==0.4.1
      - eto==1.1.0
      - fasteners==0.18
      - fiona==1.9.4.post1
      - flasgger==0.9.7.1
      - flask==2.3.2
      - flox==0.7.2
      - fonttools==4.40.0
      - fsspec==2023.6.0
      - geojson==3.0.1
      - geomet==1.0.0
      - geopandas==0.13.2
      - gprof2dot==2022.7.29
      - h5netcdf==1.2.0
      - h5py==3.9.0
      - html2text==2020.1.16
      - idna==3.4
      - importlib-metadata==6.7.0
      - itsdangerous==2.1.2
      - jinja2==3.1.2
      - jmespath==1.0.1
      - jsonpath-ng==1.5.3
      - jsonschema==4.17.3
      - kiwisolver==1.4.4
      - line-profiler==4.0.3
      - llvmlite==0.40.1
      - locket==1.0.0
      - lxml==4.9.2
      - lz4==4.3.2
      - markupsafe==2.1.3
      - matplotlib==3.7.1
      - metpy==1.5.1
      - mistune==3.0.1
      - msgpack==1.0.5
      - multiprocess==0.70.14
      - nc-time-axis==1.4.1
      - netcdf==66.0.2
      - netcdf4==1.6.4
      - numba==0.57.1
      - numbagg==0.2.2
      - numcodecs==0.11.0
      - numpy==1.24.4
      - numpy-groupies==0.9.22
      - orjson==3.9.1
      - owslib==0.25.0
      - p-tqdm==1.4.0
      - pandas==2.0.3
      - param==1.13.0
      - partd==1.4.0
      - pathos==0.3.0
      - pillow==10.0.0
      - pint==0.22
      - ply==3.11
      - pooch==1.7.0
      - pox==0.3.2
      - ppft==1.7.6.6
      - pyarrow==12.0.1
      - pyet==1.2.2
      - pyparsing==3.1.0
      - pyproj==3.6.0
      - pyrsistent==0.19.3
      - pyshp==2.3.1
      - pystac==1.8.1
      - pytz==2023.3
      - pyyaml==6.0
      - rasterio==1.3.8
      - requests==2.31.0
      - requests-futures==1.0.1
      - rioxarray==0.14.1
      - s3transfer==0.6.1
      - scipy==1.11.1
      - seaborn==0.12.2
      - sentinelsat==1.2.1
      - shapely==2.0.1
      - snuggs==1.4.7
      - sortedcontainers==2.4.0
      - tblib==2.0.0
      - toolz==0.12.0
      - tqdm==4.65.0
      - typing-extensions==4.7.1
      - tzdata==2023.3
      - urllib3==1.26.16
      - usgs==0.3.5
      - werkzeug==2.3.6
      - whoosh==2.7.4
      - xarray==2023.7.0
      - xyzservices==2023.5.0
      - zarr==2.15.0
      - zict==3.0.0
      - zipp==3.15.0
prefix: /home/auclairj/anaconda3/envs/modspa_pixel
